[Config]
DrvExtraPath=
TimeOut=

; ----------------------------------------------------------------------------

RunMode=2
OS=Win7.x64|Win2008r2.x64
DrvType=Video
Oem=Intel
DrvPkgDir=[Video.Intel]Drivers
HwidIndexFile=[Video.Intel]HwidIndex.wd6
InfIndexFile=[Video.Intel]InfIndex.wd6
DrvPkgPswFile=[Video.Intel]DrvPkgPsw.wd6
SelectFile=
SpecializeFile=[Video.Intel]Specialize.wd6
SearchMode=1
Rescan=0
SelectMode=1
